﻿/******************* SETTING PANEL MENU ******************/
.Shop_Menu ul, .Shop_Menu ul li {
    margin:0;
    padding:0;
    list-style:none;
}

.Shop_Menu ul li{
    float:left;
    margin-right:10px;
    text-align:center;
    margin-bottom:5px;
}

.Shop_Menu ul li .menuimage{
    padding:5px 0px;
}

.clear{
    clear:both;
}

.Shop_Menu ul li#shophome a, .Shop_Menu ul li#shopcategories a, .Shop_Menu ul li#shopproducts a, .Shop_Menu ul li#shoporders a, .Shop_Menu ul li#shopshippingfee a, .Shop_Menu ul li#shopemailtemplates a, .Shop_Menu ul li#shopdiscounts a, .Shop_Menu ul li#shopsettings a, .Shop_Menu ul li#shopstates a, .Shop_Menu ul li#shopsuburbs a, .Shop_Menu ul li#shopdepartments a, .Shop_Menu ul li#shopbrands a, .Shop_Menu ul li#shopbatterytypes a, .Shop_Menu ul li#shopbatterysubtypes a, .Shop_Menu li#shopvehicletypes a, .Shop_Menu li#shopdealers a, .Shop_Menu li#shopterminals a, .Shop_Menu li#shopassemblies a, .Shop_Menu li#shopsearchvehicles a, .Shop_Menu li#shopfitments a, .Shop_Menu li#shoppowerssbdescription a, .Shop_Menu li#shopgroups a, .Shop_Menu li#shopoutofstock a{
    width:85px;
    height:85px;
    border:Solid 1px #e3e2e2;
    display:block;
    text-decoration:none;
    font-size:11px;
}

.Shop_Menu ul li#shophome a:hover, .Shop_Menu ul li#shopcategories a:hover, .Shop_Menu ul li#shopproducts a:hover, .Shop_Menu ul li#shoporders a:hover, .Shop_Menu ul li#shopshippingfee a:hover, .Shop_Menu ul li#shopemailtemplates a:hover, .Shop_Menu ul li#shopdiscounts a:hover, .Shop_Menu ul li#shopsettings a:hover, .Shop_Menu ul li#shopbrands a:hover, .Shop_Menu ul li#shopdepartments a:hover, .Shop_Menu ul li#shopstates a:hover, .Shop_Menu ul li#shopsuburbs a:hover, .Shop_Menu ul li#shopbatterytypes a:hover,.Shop_Menu ul li#shopbatterysubtypes a:hover, .Shop_Menu ul li#shopvehicletypes a:hover, .Shop_Menu ul li#shopdealers a:hover, .Shop_Menu ul li#shopterminals a:hover, .Shop_Menu ul li#shopassemblies a:hover, .Shop_Menu ul li#shopsearchvehicles a:hover, .Shop_Menu ul li#shopfitments a:hover, .Shop_Menu ul li#shoppowerssbdescription a:hover, .Shop_Menu ul li#shopgroups a:hover, .Shop_Menu ul li#shopoutofstock a:hover,

.Shop_Menu ul li#shophome.selected a, .Shop_Menu ul li#shopcategories.selected a, .Shop_Menu ul li#shopproducts.selected a, .Shop_Menu ul li#shoporders.selected a, .Shop_Menu ul li#shopshippingfee.selected a, .Shop_Menu ul li#shopemailtemplates.selected a, .Shop_Menu ul li#shopdiscounts.selected a, .Shop_Menu ul li#shopsettings.selected a, .Shop_Menu ul li#shopbrands.selected a, .Shop_Menu ul li#shopdepartments.selected a, 
.Shop_Menu ul li#shopstates.selected a, .Shop_Menu ul li#shopbatterytypes.selected a, .Shop_Menu ul li#shopbatterysubtypes.selected a,.Shop_Menu ul li#shopvehicletypes.selected a,.Shop_Menu ul li#shopdealers.selected a, .Shop_Menu ul li#shopterminals.selected a, .Shop_Menu ul li#shopassemblies.selected a, .Shop_Menu ul li#shopsearchvehicles.selected a, .Shop_Menu ul li#shopfitments.selected a, .Shop_Menu ul li#shoppowerssbdescription.selected a, .Shop_Menu ul li#shopgroups.selected a, .Shop_Menu ul li#shopoutofstock.selected a, .Shop_Menu ul li#shopsuburbs.selected a, .Shop_Menu ul li.selected a{
    width:85px;
    height:85px;
    background:#d5d2d2;
    border:Solid 1px #9f9b9b;
    text-decoration:none;
}

.Shop_Menu{
    border:Solid 3px #938e8f;
    padding:5px;
    margin-bottom:10px;
}

/******************* END SETTING PANEL MENU ******************/

/******************* TABLE FORM ******************/
.panelbox{
    border:Solid 1px #baa2a2;
    background-color:#ffffff;
    padding:10px;
    margin-bottom:10px;
}

h1.h1header{
    margin:0;
    padding:0;
    background-color:#d2334b;
    padding:5px 10px;
    font-weight:bold;
    color:#ffffff;
    font-size:14px;
    margin-bottom:3px;
}

table.tbl{
    border-top:solid 1px #d6d5d5;
    border-left:solid 1px #d6d5d5;
}

table.tbl td{
    border-right:solid 1px #d6d5d5;
    border-bottom:solid 1px #d6d5d5;
    padding:5px 10px;
    vertical-align:top;
}

table.tbl td table, table.tbl td table td{
    border:none;
}

table.tbl td.label{
    background-color:#7d7a7a;
    color:#ffffff;
    font-weight:bold;
    text-align:right;
    width:150px;
}

table.Table_Grid tr.HeaderGrid th{
    background-color:#8d8787;
    color:#ffffff;
    padding:3px 5px;
}

table.Table_Grid td{
    padding:3px 5px;
}

.GridDeleteButton, .GridEditButton, .GridUpdateButton, .GridCancelButton, .GridViewButton{
    width:24px;
    height:24px;
    text-indent:-999em;
    overflow:hidden;
    background:url(images/grid_deletebutton.png) no-repeat;
    display:block;
    cursor:pointer;
    margin-bottom:3px;
}

.GridEditButton{background:url(images/grid_editbutton.png) no-repeat; }
.GridUpdateButton{background:url(http://www.superstart.com.au/DesktopModules/Web105_OnlineShop/images/grid_updatebutton.png) no-repeat;}
.GridCancelButton{background:url(images/grid_cancelbutton.png) no-repeat;}
.GridUpdateButton{background:url(images/grid_savebutton.png) no-repeat;}
.GridViewButton{background:url(images/grid_viewbutton.png) no-repeat;}

.message_update, .message_info{
    margin-top:3px;
    padding:10px 5px;
    background:url(images/message_update.png) no-repeat 5px 2px #edf0a7;
    padding-left:42px;
    display:block;
}

.message_info{
    background:url(images/message_info.png) no-repeat 5px 2px #edf0a7;
}

.button_save, .button_savelong, .button_new, .button_view{
    border:none;
    padding:3px 5px;
    background:url(images/button_save.png) 2px 3px no-repeat #c6c0c0;
    border:solid 1px #8b8383;
    line-height:25px;
    display:inline-block;
    color:#000000;
    font-weight:bold;
    cursor:pointer;
    font-size:12px;
    padding-left:30px;
	height:30px;
}

.button_new{
    background:url(images/button_new.png) 0px 3px no-repeat #c6c0c0;
    width:120px;
}

.button_normal{
    border:none;
    padding:3px 5px;
    border:solid 1px #d1cbcc;
    display:inline-block;
    background-color:#d1cbcc;
    color:#000000;
    font-size:10px;
    cursor:pointer;
}

.button_savelong{
    width:150px;
}

.button_view{
    background:url(images/button_view.png) 0px 3px no-repeat #c6c0c0;
    width:120px;
}

/******************* END TABLE FORM ******************/


/******************* TABS ***********************/

.OnlineShop_TabPanel{
    padding:5px 12px;
    border:Solid 1px #cccccc;
}

.OnlineShop_Tabs{
    display:inline-block;
    width:100%;
	text-align:left;
}

.OnlineShop_Tabs table td{
    vertical-align:top;
}

.OnlineShop_Tabs ul, .OnlineShop_Tabs ul li{
	margin:0px;
	padding:0px;
	list-style:none;
}

.OnlineShop_Tabs ul li{
	float:left;
	height:25px;
	line-height:25px;
	text-align:center;
	background-color:#368beb;
	margin-right:1px;
	display:block;
	padding:3px 10px;
}

.OnlineShop_Tabs ul li.OnlineShop_TabActive{
    background-color:#444549;
}

.OnlineShop_Tabs ul li a{
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
}

.OnlineShop_Tabs div{
    clear:both;
}
/******************* END TABS ***********************/


/******************* CATEGORIES *********************/
.categorylist ul, .categorylist ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.categorylist ul li{
    padding-left:5px;
    background-color:#908e8e;
    line-height:20px;
    border-bottom:solid 1px #ffffff;
}

.categorylist ul li a{
    margin-left:5px;
    color:#ffffff;
}

.categorylist ul li ul li a{
    margin-left:10px;
}

.categorylist ul li ul li{
    border-bottom:none;
}

.categorylist ul li.selected a, .categorylist ul li.selected ul li.selected a{
    font-weight:bold;
}

.categorylist ul li.selected ul li a{
    font-weight:normal;
}

/******************* END CATEGORIES *********************/


/******************* BRANDS *********************/
.brandlist ul, .brandlist ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.brandlist ul li{
    padding-left:5px;
    background-color:#908e8e;
    line-height:20px;
    border-bottom:solid 1px #ffffff;
}

.brandlist ul li a{
    margin-left:5px;
    color:#ffffff;
}

.brandlist ul li.selected a{
    font-weight:bold;
}


/******************* END BRANDS *********************/


/******************* DEPARTMENTS *********************/
.departmentlist ul, .departmentlist ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.departmentlist ul li{
    padding-left:5px;
    background-color:#908e8e;
    line-height:20px;
    border-bottom:solid 1px #ffffff;
}

.departmentlist ul li a{
    margin-left:5px;
    color:#ffffff;
}

.departmentlist ul li.selected a{
    font-weight:bold;
}
/******************* END DEPARTMENTS *********************/


/******************* PRODUCTS *********************/
table.tblproductlist{
    margin-top:10px;
}

table.tblproductlist td{
    padding:5px 10px;
    vertical-align:top;
}

table.tblproductlist tr.trheader td{
    background-color:#cf2d2d;
    color:#ffffff;
}

.productname a{
    font-size:13px;
}

.productnamedetails{
    color:#666666;
    font-weight:bold;
    font-size:15px;
}

.productshortdescription{
    font-size:11px;
}

.productcode,.productcodedetails{
    font-size:11px;
    font-style:italic;
    color:#666666;
    margin-bottom:10px;
}

.descriptionheader{
    background-color:#db213d;
    padding:3px 5px;
    color:#ffffff;
    margin:10px 0px;
    font-size:13px;
    font-weight:bold;
}

.imagelist ul, .imagelist ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.imagelist ul li{
    float:left;
    margin:5px;
}

.imagelist{
    margin:5px 0px;
}

.clear{
    clear:both;
}


.ulcat, .ulcat li{
	margin:0;
	padding:0;
	list-style:none;
}

.ulcat li{
	padding:8px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
	text-align:center;
	border:Solid 1px #c2bfbf;
}

.ulcat li a{
	width:150px;
	height:180px;
	display:block;
}

.ulcat li .catname{
	padding-top:10px;
}


/******************* END PRODUCTS *********************/

/******************* MINI CART *********************/
.minibuttonlinks{
    margin-top:5px;
}

.separatorliner{
    border-bottom:dashed 1px #666666;
    margin:5px 0px;
    display:block;
    overflow:hidden;
}
/******************* END MINI CART *********************/

/******************* CART *********************/

table.tblcart td{
    padding: 5px 10px;
    vertical-align:top;
}

table.tblcart tr.trheader td{
    background-color:#d2334b;
    color:#ffffff;
    font-weight:bold;
}

.bold{
    font-weight:bold;
}

.labelinfosmall{
    font-size:11px;
    color:#868384;
    font-style:italic;
}


/******************* END CART *********************/

/******************* Shipping Fee *********************/
.h1_header{
    text-decoration:underline;
    font-weight:bold;
}

.note{
    font-size:11px;
    color:#333333;
    margin-top:10px;
}
/******************* END Shipping Fee *********************/


/******************* CHECKOUT *********************/

table.tablebox{
    border-bottom:solid 1px #e9e2e3;
    border-right:solid 1px #e9e2e3;
}

table.tablebox td{
    border-top:solid 1px #e9e2e3;
    border-left:solid 1px #e9e2e3;
    padding:5px 7px;
}

.labelbold{
    font-weight:bold;
    background-color:#dbeafc;
}

/******************* END CHECKOUT *********************/

/******************* MYACCOUNT ******************/
.MyAccount_Menu ul, .MyAccount_Menu ul li {
    margin:0;
    padding:0;
    list-style:none;
}

.MyAccount_Menu ul li{
    float:left;
    margin-right:1px;
    text-align:center;
    margin-bottom:5px;
    background-color:#5f615e;
    padding:10px;
    font-weight:bold;
}

.MyAccount_Menu ul li a{
    color:#ffffff;
    text-decoration:none;
}

.MyAccount_Menu ul li.selected, .MyAccount_Menu ul li:hover, .MyAccount_Menu ul li.lihover{
    background-color:#cec532;
}

.MyAccount_Menu ul li.selected a, .MyAccount_Menu ul li:hover a, .MyAccount_Menu ul li.lihover a{
    color:#000000;
}

/******************* END MYACCOUNT *********************/

table td.tdlabel{
	background-color:#CCCCCC;
	color:#333333;
}

h3.h3header{
	background-color:#0099FF;
	color:#ffffff;
	padding:3px 5px;
	font-weight:bold;
	width:250px;
}


/************** PAGING BAR ****************/
a.linkselected{
	border:Solid 1px #000000;
	display:inline-block; padding:0 3px;
}